"Could not move to Applications folder" = "Could not move to Applications folder";
"Do Not Move" = "Do Not Move";
"I can move myself to the Applications folder if you'd like." = "I can move myself to the Applications folder if you'd like.";
"Move to Applications Folder" = "Move to Applications Folder";
"Move to Applications folder in your Home folder?" = "Move to Applications folder in your Home folder?";
"Move to Applications folder?" = "Move to Applications folder?";
"Note that this will require an administrator password." = "Note that this will require an administrator password.";
"This will keep your Downloads folder uncluttered." = "This will keep your Downloads folder uncluttered.";

